вход или регистрация

GIMP — The GNU Image Manipulation Program
Гимп — бесплатный графический редактор

   

Проблемы с установкой GIMP 2.8.2

ГлавнаяОтветы Проблемы с установкой GIMP 2.8.2

Скачала GIMP 2.8.2 для Windows. При попытке установки выдает ошибку: This program requires Windows Service Pack 3 or later. Что делать?

Используется: Windows XP, GIMP 2.8.2.

3 ноября 2012 0 Вера Агеева

Метки: , .

1 ответ

2

Пользователь #1Филипп Ткачёв3 ноября 2012 в 21:44#То, что нужно!

Установите Пакет обновления 3 (SP3) для Windows XP
http://www.microsoft.com/ru-ru/download/details.aspx?id=24

Чтобы отвечать на вопросы вы должны войти или зарегистрироваться.

Информация по вопросу

Задать вопрос
13865+0
Комментариев